version: "3"
services:
  iproyal:
    build: .
    container_name: iproyal
    image: registry.gitlab.com/shellshock.dnull/pawns-cli:latest
    command: -email=CHANGE_ME -password=CHANGE_ME -device-name=CHANGE_ME -accept-tos
    restart: unless-stopped
